@charset 'utf-8';
/*
==================
		top.css
==================
 01. MainSlider
------------------
 02. News Area
------------------
 03. Section Parts
------------------
 04. Heading Parts
------------------
 05. Line Parts
------------------
 06. Box Parts
------------------
 07. Add Parts
------------------
 08. media Query 
------------------
 09. ClearFix
------------------

*/

/* 01. MainSlider
-----------------------------------------------------------------------*/

.mainVisual {
	text-align: center;
}
.mainVisual + .topContents {
	margin-top: 30px;
}
/* 02. News Area
-----------------------------------------------------------------------*/

.top-topics-column01 {
	margin: 30px 0;
}
.top-topics-column01 .borderBox02 {
	padding-bottom: 0;
}
.top-topics-column01 .topicsInner,
.top-topics-column01 .eventInner {
	margin: 12px 0 18px;
	padding: 0 20px 0 15px;
}
.top-topics-column01 .eventInner > .figureContainer figure {
	width: 121px;
	height: auto;
}
.top-topics-column01 .topicsInner .blankLink01 a {
	display: block;
}
.top-topics-column01 .topicsList01 {
	width: 100%;
	margin-top: 10px;
}
.top-topics-column01 .topicsList01:first-child {
	margin-top: 0;
}
.top-topics-column01 .topicsList01 dt,
.top-topics-column01 .topicsList01 dd {
	float: left;
}
.top-topics-column01 .topicsList01 dt {
	width: 12%;
	font-size: 12px;
	font-size: 1.2rem;
	color: #302810;
}
.top-topics-column01 .topicsList01 dt span {
	font-size: 10px;
	font-size: 1.0rem;
	margin-left: 10px;
	padding: 1px 5px;
	color: #fff;
}
.top-topics-column01 .topicsList01 dd {
	width: 88%;
}
.top-topics-column01 .topicsList01 dd a {
	text-decoration: underline;
	color: #302810;
}
.top-topics-column01 .topicsList01 dd a:hover {
	text-decoration: none;
}
.top-topics-column01 .eventInner > * {
	margin-bottom: 4px;
	padding-bottom: 8px;
	border-bottom: 1px solid #f0ebd8;
}
.top-topics-column01 .eventInner > .figureContainer .imgText p + * {
	margin-top: 10px;
}
.top-topics-column01 .eventInner > .figureContainer + .figureContainer {
	padding-top: 11px;
}
/*  03. Section Parts
-----------------------------------------------------------------------*/

.contentsInner01 {
	width: 1010px;
	margin: 0 auto;
}
.contentsInner01 > :first-child {
	margin-top: 0;
}
.historyBox01 {
	margin: 50px 0;
	padding: 50px 0 24px;
	background: url(/ushiku-chateau/img/index_bg02.png) no-repeat center top;
}
/*  04. Heading Parts
-----------------------------------------------------------------------*/

.headingArea01 {
	font-family: 'Hannari', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, serif;
	width: 1040px;
	min-height: 88px;
	margin: 45px 0 30px -15px;
	background: url(/ushiku-chateau/img/index_bg01.png) no-repeat center bottom;
}
.headingArea02 {
	font-family: 'Hannari', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, serif;
	margin: 45px 0 30px -15px;
}
.headingAreaTitle,
.headingAreaLead {
	width: 1010px;
	margin: 0 auto;
	text-align: center;
}
.headingAreaTitle {
	font-size: 29px;
	font-size: 2.9rem;
	position: relative;
	padding-bottom: 14px;
	color: #302810;
}
.headingAreaTitle:after {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	width: 240px;
	height: 1px;
	margin: 0 auto;
	content: '';
	background: linear-gradient( 0deg, rgba(165,141,32,0) 0%, rgb(165,141,34) 20%, rgb(164,140,42) 80%, rgba(164,140,44,0) 100%);
	background: -moz-linear-gradient( 0deg, rgba(165,141,32,0) 0%, rgb(165,141,34) 20%, rgb(164,140,42) 80%, rgba(164,140,44,0) 100%);
	background: -webkit-linear-gradient( 0deg, rgba(165,141,32,0) 0%, rgb(165,141,34) 20%, rgb(164,140,42) 80%, rgba(164,140,44,0) 100%);
	background: -ms-linear-gradient( 0deg, rgba(165,141,32,0) 0%, rgb(165,141,34) 20%, rgb(164,140,42) 80%, rgba(164,140,44,0) 100%);
}
.headingAreaLead {
	font-size: 16px;
	font-size: 1.6rem;
	margin-top: 20px;
	color: #a48c2c;
}
/*  04-01. icon Parts
-----------------------------------------------------------------------*/

.headingAreaTitle .icon01 {
	padding-left: 35px;
	background: url(/ushiku-chateau/img/index_ic01.png) no-repeat left center;
}
.headingAreaTitle .icon02 {
	padding-left: 40px;
	background: url(/ushiku-chateau/img/index_ic02.png) no-repeat left center;
}
.headingAreaTitle .icon03 {
	padding-left: 45px;
	background: url(/ushiku-chateau/img/index_ic03.png) no-repeat left center;
}
.headingAreaTitle .icon04 {
	padding-left: 55px;
	background: url(/ushiku-chateau/img/index_ic04.png) no-repeat left 18px;
}
/*  05. Line Parts
-----------------------------------------------------------------------*/

.decorationLine01,
.decorationLine02 {
	text-align: center;
}
.decorationLine01 + .contentsInner01 > .headingArea01 {
	margin-top: 25px;
}
/*  06. Box Parts
-----------------------------------------------------------------------*/

.noticeBox01 {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 2px;
	border: 1px solid #8c1e01;
	/*background: #fff2f2;*/
}
.noticeBox01 > .inner {
	padding: 15px 10px;
	border: 1px solid #e2b3b3;
}
.noticeBox01 > .inner .text {
	width: 600px;
	margin: 20px auto 0;
}
.noticeBox01 .title01 {
	text-align: center;
}
.noticeBox01 .title01 > span {
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	position: relative;
	display: inline-block;
	padding: 0 40px;
	color: #980707;
}
.noticeBox01 .title01 > span:before,
.noticeBox01 .title01 > span:after {
	position: absolute;
	top: 50%;
	width: 30px;
	height: 1px;
	content: '';
	background: #980707;
}
.noticeBox01 .title01 > span:before {
	left: 0;
}
.noticeBox01 .title01 > span:after {
	right: 0;
}
.noticeBox01 .subInner {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px solid #e4d1cf;
}
.noticeBox01 .subInner > .lead {
	font-weight: bold;
	text-align: center;
}
.noticeBox01 + * {
	margin-top: 24px;
}
.noticeBox01 .daysArea {
	width: 300px;
	margin: 15px auto 0;
}
.noticeBox01 .daysArea .defList03 {
	margin-bottom: 0;
}
.noticeBox01 .daysArea .defList03 dt,
.noticeBox01 .daysArea .defList03 dd {
	padding-bottom: 2px;
}
.borderBox01 {
	font-size: 14px;
	font-size: 1.4rem;
}
.alcoholBox01 {
	margin: 50px auto;
}
.alcoholBox01 .col {
	width: 50%;
}
.alcoholBox01 .col .alcoholBoxInner01 {
	position: relative;
	width: 486px;
	margin: 0 auto;
}
.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea {
	position: absolute;
	top: 120px;
	left: 264px;
	width: 200px;
}
.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea .alcoholMoreBtn {
	margin-top: 3em;
	text-align: center;
}
.alcoholBox01 .col .alcoholBoxInner01 a .alcoholArea .alcoholMoreBtn span {
	font-size: 12px;
	font-size: 1.2rem;
	position: relative;
	display: block;
	width: 150px;
	margin: 0 auto;
	padding: 4px 5px 3px 10px;
	color: #fff;
	border-radius: 50px;
	background: #005b03;
}
.alcoholBox01 .col .alcoholBoxInner01 a .alcoholArea .alcoholMoreBtn.wine span {
	background: #83130d;
}
.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea .alcoholMoreBtn span::before {
	position: absolute;
	top: .7em;
	left: 20px;
	width: 7px;
	height: 7px;
	content: '';
	background: url(/ushiku-chateau/common/img/com_ic07.png) no-repeat top left;
}
.alcoholBox01 .col .alcoholBoxInner01 a:hover .alcoholArea .alcoholMoreBtn.beer span {
	opacity: .6;
	-ms-filter: 'alpha(opacity=60)';
	filter: alpha(opacity=60);
}
.alcoholBox01 .col .alcoholBoxInner01 a:hover .alcoholArea .alcoholMoreBtn.wine span {
	opacity: .6;
	-ms-filter: 'alpha(opacity=60)';
	filter: alpha(opacity=60);
}
.alcoholBox01 .col .alcoholBoxInner01 a.wine:hover .alcoholArea .alcoholLeadText {
	text-decoration: none !important;
}
.alcoholBox01 .col .alcoholBoxInner01 a.wine .alcoholArea .alcoholLeadText {
	color: #580a06;
}
.alcoholBox01 .col .alcoholBoxInner01 a.wine .alcoholArea .alcoholLeadText:hover{
	color: #a22620;
}
.snsBox01 {
	width: 1010px;
	margin: 70px auto 60px;
}
.snsBox01 .col {
	width: 50%;
}
.snsBox01 .col .snsBoxInner {
	width: 440px;
	margin: 0 auto;
	border: 1px solid #e1dfd8;
}
/*  07. add Parts
-----------------------------------------------------------------------*/

.twoColumn06 .col {
	width: 660px;
}
.twoColumn06 .innerColumn .innerCol {
	margin-left: 40px;
}
.twoColumn07 .innerColumn .innerCol.medal figure {
	position: relative;
}
.twoColumn07 .innerColumn .innerCol.medal figure::after {
	position: absolute;
	top: 0;
	right: -26px;
	width: 73px;
	height: 93px;
	content: '';
	background: url(/ushiku-chateau/img/index_ic05.png) no-repeat right top;
}

/*  heisa 
-----------------------------------------------------------------------*/
.textBox_heisa{
  text-align: center;
  margin-top: 20px;
  padding:30px;
  border: 1px solid #CCCCCC;
}
.title_heisa{
  margin-bottom: 10px;
}
.txtList_heisa,
.text_heisa{
  display: inline-block;
  width: 700px;
  text-align: left;
  margin: 20px auto 0;
}
.txtList_heisa ul > li::before {
    content: "";
    display: inline-block;
    position: relative;
    top: -2px;
    left: 8px;
    width: 0;
    height: 0;
    margin-right: 10px;
    border: 3px solid #333333;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
.txtList_heisa_01 ul{
  clear: both;
}
.txtList_heisa_01 ul >li{
  float: left;
  display: block;
}
.subtext_heisa{
  display: inline-block;
  text-align: left;
  margin-top: 20px;
}
.subtext_heisa p:before {
  content: "※";
}
.subtext_heisa.heisa_contact_text p{
  text-indent: -14.2em;
  margin-left: 14.2em;
}


/*  topAnchorLinkList 
-----------------------------------------------------------------------*/
.topAnchorLinkList {
	display: flex;
	-webkit-display: flex;
	width: 700px;
	margin: 0 auto;
}
.topAnchorLinkList li {
	width: 50%;
}
.topAnchorLinkList li:last-child {
	border-right: 1px solid #d7d7d7;
}

/*  08. media Query 
-----------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	
	.contentsInner01 {
		width: 100%;
		padding: 0 3%;
	}
	.singleImg + .imgTitleLink02 {
		margin-top: 10px;
	}
	.figureContainer .imgLeftBlock {
		float: left;
	}
	.alcoholBox01 .col .alcoholBoxInner01 a .alcoholArea .alcoholMoreBtn.wine {
	margin-bottom: 20px;
	}
	.alcoholBox01 .col .alcoholBoxInner01 a.wine:hover,
	.alcoholBox01 .col .alcoholBoxInner01 a.wine:active,
	.alcoholBox01 .col .alcoholBoxInner01 a.wine:visited,
	.alcoholBox01 .col .alcoholBoxInner01 a.wine:focus {
		text-decoration: underline #a22620 !important;
		color: #a22620;
	}
	.mainVisual + .topContents {
		margin-top: 18px;
	}
/* 02. News Area
-----------------------------------------------------------------------*/
.top-topics-column01 {
	margin: 25px 0 20px;
}
.top-topics-column01 .topicsList01 {
	width: 100%;
	margin-top: 10px;
}
.top-topics-column01 .topicsList01 dt {
	width: 35%;
}
.top-topics-column01 .topicsList01 dd {
	width: 65%;
}

/*  topAnchorLinkList 
-----------------------------------------------------------------------*/
.topAnchorLinkList {
	width: 100%;
}

/*  heisa 
-----------------------------------------------------------------------*/
.textBox_heisa{
  margin-top: 10px;
}
.txtList_heisa,
.text_heisa{
  display: block;
  width: 100%;
}
.txtList_heisa ul >li {
  display: block;
  float: none;
}
.subtext_heisa p {
  display: block;
  position: relative;
  padding-left: 1em;
}
.subtext_heisa.heisa_contact_text p{
  text-indent: 0;
  margin-left: 0;
}
.subtext_heisa p:before {
  content: "※";
  position: absolute;
  left: 0;
}
  .txtList_heisa{
  width: auto;
}
.subtext_heisa p a{
  color: #055a0d;
  border-bottom: 1px solid #055a0d;
}
	/*  08-00. headingAreaTitle
	-----------------------------------------------------------------------*/
	.headingArea02 {
		margin: 25px 0 20px -15px;
	}
	.headingAreaTitle,  .headingAreaLead {
		width: 100%;
		padding: 0 3%;
	}
	.headingAreaTitle {
		font-size: 22px;
		font-size: 2.2rem;
		padding-bottom: 9px;
	}
	.headingAreaTitle::after {
		width: 150px;
	}
	.headingAreaTitle .icon01 {
		padding-left: 18px;
		background: url(/ushiku-chateau/img/index_ic01.png) no-repeat left center;
		background-size: 9px 18px;
	}
	.headingAreaTitle .icon02 {
		padding-left: 20px;
		background: url(/ushiku-chateau/img/index_ic02.png) no-repeat left center;
		background-size: 15px 16px;
	}
	.headingAreaTitle .icon03 {
		padding-left: 22px;
		background: url(/ushiku-chateau/img/index_ic03.png) no-repeat left center;
		background-size: 14px 20px;
	}
	.headingAreaTitle .icon04 {
		padding-left: 25px;
		background: url(/ushiku-chateau/img/index_ic04.png) no-repeat left 8px;
		background-size: 20px 9px;
	}
	.borderBox01 {
		margin-bottom: 12px;
	}
	.twoColumn01 .col {
		width: 100%;
		margin-top: 15px;
	}
	.headingArea01 {
		width: 100%;
		margin: 25px 0;
		background: url(/ushiku-chateau/img/sp/index_bg01.png) no-repeat center center;
		background-size: contain;
	}
	.imgBorderBox01 {
		width: 100%;
		margin-bottom: 0;
	}
	.imgBorderBox01 figure {
		float: left;
		width: 49.9%;
		margin: 0 0 1px .1%;
	}
	#history .imgBoxInner01 figure:nth-child(2n+1) {
		padding: 0;
	}
	.imgBorderBox01.figureOne figure {
		width: 100%;
	}
	.threeColumn01 .col {
		width: 100%;
		margin-top: 18px;
		margin-left: 0;
	}
	/*  08-00. alcoholBox01
	-----------------------------------------------------------------------*/

	.alcoholBox01 .col {
		width: 100%;
	}
	.alcoholBox01 .col .alcoholBoxInner01 {
		width: 100%;
		text-align: center;
	}
	.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea {
		position: static;
		width: 100%;
	}
	.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea .alcoholLeadText {
		margin-top: 25px;
	}
	.alcoholBox01 .col .alcoholBoxInner01 .alcoholArea .alcoholMoreBtn {
		margin-top: 1em;
	}
	/*  08-00. twoColumn04
	-----------------------------------------------------------------------*/

	.twoColumn04 .col {
		width: 100%;
		margin-bottom: 20px;
	}
	.twoColumn04 + p {
		margin-top: 20px;
	}
	.twoColumn06 .col {
		float: none;
		width: 100%;
	}
	.twoColumn06 .innerColumn .innerCol {
		float: none;
		width: 100%;
		margin: 0 auto 20px;
		text-align: center;
	}
	.twoColumn06 .col:nth-child(2n) {
		float: none;
		margin: 0 auto;
	}
	/*  08-00. historyBox01
	-----------------------------------------------------------------------*/

	.historyBox01 {
		margin: 30px 0;
		padding: 40px 0 25px;
		background-color: #e3daba;
		background-image: none;
	}
	.historyBox01 .imgTitleLink02 {
		color: #3f3711;
	}
	.historyBox01 a:hover {
		color: #3f3711;
	}
	.historyBox01 .heading03-02 {
		font-size: 19px;
		font-size: 1.9rem;
	}
	.historyBox01 .heading03-02::before {
		top: 35px;
		background-size: 75% 75%;
	}
	.historyBox01 .heading03-02::after {
		bottom: 30px;
		background-size: 75% 75%;
	}
	.historyBox01 .heading03-02 + p {
		padding: 0;
	}
	.historyBox01 .twoColumn07 {
		display: block;
	}
	.historyBox01 .twoColumn07 .col {
		display: block;
		float: none;
		width: 100%;
		vertical-align: middle;
	}
	.historyBox01 .twoColumn07 .col:nth-child(2n+1) {
		float: none;
		width: 100%;
	}
	.historyBox01 .twoColumn07 .innerColumn {
		float: none;
	}
	.historyBox01 .twoColumn07 .innerColumn .innerCol {
		float: none;
		width: 225px;
		margin: 25px auto 0;
		text-align: center;
	}
	.historyBox01 .twoColumn07 .innerColumn .innerCol:nth-child(2n+1) {
		margin: 0 auto;
	}
	/*  08-00. snsBox01
	-----------------------------------------------------------------------*/

	.snsBox01 {
		width: 100%;
		margin: 20px auto 35px;
		padding: 3%;
	}
	.snsBox01 .col {
		width: 100%;
	}
	.snsBox01 .col + .col {
		margin-top: 20px;
	}
	.snsBox01 .col .snsBoxInner {
		width: 100%;
		text-align: center;
	}
	/*  08-00. noticeBox01
	-----------------------------------------------------------------------*/
	
	.noticeBox01 .daysArea {
		margin-top: 15px;
	}
	.noticeBox01 > .inner .text {
	width: 100%;
}
}
/*  09. ClearFix
-----------------------------------------------------------------------*/

.top-topics-column01:after,
.top-topics-column01 .topicsList01:after,
.alcoholBox01:after,
.snsBox01:after {
	display: table;
	display: block\9;
	clear: both;
	content: '';
}

